Subject: Re: 22180300 ; fan seller ; BLACKPINK ; 13/06/2019 18:00 ; Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand
From: India Inbox <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Amit Negi <[email-masked]>
Date: Thu, 13 Jun 2019 09:46:57 +0000

Hi,

The chain has now been broken, I have also escalated case for full refund - charge seller as event has passed now.

Kind regards,

Julia

________________________________
From: India Inbox
Sent: 13 June 2019 04:45
To: Brian Sexton
Cc: Amit Negi; Seeta Seeta
Subject: Re: 22180300 ; fan seller ; BLACKPINK ; 13/06/2019 18:00 ; Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand

Hi all,

I have forwarded this case to @Brian Sexton<mailto:[email-masked]> in order to break the chain in order to refund the last buyer and charge the last seller. I have also moved out order of pending replacement as this is not a replacement.
As soon as Brian will confirm that the chain has been broken we can escalate for full refund in last order 22180300 and charge this seller.

Kind regards,

Julia

________________________________
From: Seeta Seeta <[email-masked]>
Sent: 13 June 2019 00:38
To: India Inbox
Cc: Amit Negi
Subject: 22180300 ; fan seller ; BLACKPINK ; 13/06/2019 18:00 ; Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand

Hi There,

Buyer turn seller contacted informing that he sell the tickets somewhere else. Now the transaction in is active redirection so we are unable to stop seller payment. Agent already move the case to pending replacement.

Can you please assist me this case.

Kind Regards,
Seeta

________________________________
From: "Amit Negi" <[email-masked]>
To: "Seeta Seeta" <[email-masked]>
Sent: Thursday, 13 June, 2019 06:04:09
Subject: 22180300 ; fan seller ; BLACKPINK ; 13/06/2019 18:00 ; Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand

Hi Seeta,

With reference to TID: 22180300, Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand and I cannot stop seller payment because it is redirection.
Redirection chain started at 20639052 Redirection chain Ended at 22180300.

Please take some appropriate action to resolve it.

Thank you for your patience and cooperation.

Kind Regards,
Amit